import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_question_options",
  createCrudRouter("orac_question_options", ["question_options_id", "question_id"])
);

export default router;

